&Height:=
&Specify size=
&Width:=
All Images (*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff)|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff|JPEG File Interchange Format (*.jpg;*.jpeg)|*.jpg;*.jpeg|Portable Network Images (*.png)|*.png|Graphics Interchange Format (*.gif)|*.gif|Windows Bitmap (*.bmp)|*.bmp|Icons (*.ico;*.icon)|*.ico;*.icon|Tag Image File Format (*.tif;*.tiff)|*.tif;*.tiff|=모든 이미지 (*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff)|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff|JPEG 파일 (*.jpg;*.jpeg)|*.jpg;*.jpeg|PNG 파일 (*.png)|*.png|GIF파일 (*.gif)|*.gif|Windows BMP파일 (*.bmp)|*.bmp|아이콘 파일 (*.ico;*.icon)|*.ico;*.icon|TIF파일 (*.tif;*.tiff)|*.tif;*.tiff|
Batch Insert Images=이미지 일괄 삽입
Batch Insert Images...=이미지 일괄 삽입...
Cancel=취소
Change the &file name=
Edit Picture=
Failed to change the file name of image.=
Image Properties=
Image Properties...=
OK=확인
T&ool tip:=